Subject: [Q] PC-Pine 3.95 printing

From: Simon Oldfield <[email-masked]>
Date: Tue, 29 Oct 1996 15:36:40 -1000

I am trying to print messages from PC-Pine 3.95 (Win 3.11) to an
IBM "Lexmark 4039" LaserPrinter.  I have set the
Print-Formfeed-Between-Messages option from the configuration screen, but
when I print more than one message they come out on the same page.  There
is a small "." type character in between the messages so it looks as
though the printer doesn't understand what pine is outputting as a
formfeed.

	Any ideas ?

	Please reply by email to [email-masked].

Thanks in advance
Simon Oldfield
_____________________________________________________________________

Simon Oldfield                          Email:  [email-masked]
CSC Australia                           Phone:  +61-6-262-1128
A Unit of Computer Sciences Corporation Fax:    +61-6-273-2116
_____________________________________________________________________